apacheが起動しない

はじめに

だいぶアップデートを怠っていたので、
先日brewでupdateとupgradeを叩いたんです。
そしたらapacheが起動しなくなりました :'(

解決策

apachectlで起動させようとすると、
上記エラーがでていたので、PHP5.5のモジュールが
読み込めていないということは察せたのですが…

今までは動いていたのに突然モジュールが消えるなんて…
アップデートが原因としか考えられない >:(

というわけで下記コマンドで
再インストールしてみたところ、無事解決。

参考